Subject: Re: (IPng 1515) Seeking volunteers for minutes, and a note for presenters

From: Evi Nemeth <[email-masked]>
Date: Fri, 1 Mar 1996 12:17:45 -0700 (MST)

and please get me postscript of any presentations that are to go on
the mbone.  each slide needs to be < 32k for wb to be happy, i have
tools to split them and can sometimes compress them to make them fit.
but avoiding fancy company logos is the best way to make them fit.

if you are in an mbone session and your slides are done, please email
me an ftp pointer or postscript now and indicate your session.  if
they arent done yet, find us at the mbone carts well before your talk
to get us the postscript.

thanks.

-evi